package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxFlowModel;

import java.util.List;


/**
 * @author gongbiao
 */
public interface WxFlowModelMapper extends CommonMapper<WxFlowModel, Long> {
	List<WxFlowModel> findList(WxFlowModel wxFlowModel);

	List<WxFlowModel> getModelBybusiness(WxFlowModel wxFlowModel);
}
